<!DOCTYPE html>
<html>
  <head>
    
    <!-- Local Dependencies -->
    <script type="text/javascript" src="/public/MarketSpreadBot/js/marketSpreadBotClient.js"></script>
		<link rel="stylesheet" type="text/css" href="/public/MarketSpreadBot/css/marketSpreadBotStyles.css">
  </head>
  <body>
    <div class="container-fluid market-spread-bot-item-container">
    </div>
  </body>
</html>